2009/12/26 05:45VMware ESXiOpenSolaris,VMware

色々、中間を飛ばしていますが備忘録として。
ESXi上のOpenSolaris(私が作業したときは2009/06)にVMware-Toolを導入しようとした時に、「X.Orgの7.4が無い」というエラーメッセージが出力され、導入することが出来ません。
本当ならば、何故かという原因を探って根本的な対処を取るべきでしょうが、とりあえず導入してみたいということでGoogleで検索したところ以下のサイトにそのものズバリな解答がありました。